const ISP_NVRAM_YNR_LCE_LINK_T YNR_LCE_LINK_%04d = {
    .LINK1={.FW_YNR_TC_LINK_STR=4, .FW_YNR_TC_LINK_STR_LUMA=4, .FW_YNR_CE_LINK_STR=4, .FW_YNR_GAIN_CLIP_HI=255, .FW_YNR_GAIN_CLIP_LO=16, .FW_YNR_GAMMA_SMOOTH=32, .FW_YNR_P1_GAIN=16, .FW_YNR_P50_GAIN=16, .FW_YNR_P250_GAIN=16, .FW_YNR_P500_GAIN=16, .FW_YNR_P750_GAIN=16, .FW_YNR_P950_GAIN=16},
    .LINK2={.FW_YNR_DCE_LINK_STR=8, .FW_YNR_DCE_GAIN_CLIP_HI=64, .FW_YNR_DCE_GAIN_CLIP_LO=16, .FW_YNR_LINK_BASE_GAIN=16, .rsv1=0, .rsv2=0},
};
